#be-booking-form {
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

.block-search-wrapper {
    position: relative;
    padding: 15px;
}

#block-search {
    max-width: 1230px;
    margin: 0 auto;
    background: #f2edde;
}

.be-container {
    padding: 0 30px;
}

.page-id-723 .content-section {
    padding: 20px 0 60px;
}

.page-id-723 .page-header {
    height: 50vh;
}

.page-id-723 .info-box {
    display: none;
}

.content-section:has(#block-search) {
    padding: 0;
}

@media screen and (min-width: 1280px) and (min-height: 600px) {
    #block-search {
        position: absolute;
        left: 50%;
        z-index: 1;
        transform: translateX(-50%);
        width: calc(100% - 20px);
        background: rgba(255, 255, 255, 0.64);
        backdrop-filter: blur(18px);
    }

    #block-search {
        bottom: 50px;
    }

    #block-search.block-search--main {
        bottom: calc(100vh - 185px);
    }
}

@media screen and (min-width: 2270px) and (min-height: 600px) {
    .slider h1 {
        font-size: 3.2vw;
    }
}

.page-id-723 #main {
    position: unset;
    overflow-x: hidden;
}
